> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lyceum.technology/llms.txt
> Use this file to discover all available pages before exploring further.

# Ping

> Health check endpoint for the Lyceum FastAPI Server.



## OpenAPI

````yaml /api-reference/openapi.json get /api/v2/external/health/ping
openapi: 3.1.0
info:
  title: Lyceum Cloud API
  version: 0.1.0
servers:
  - url: https://api.lyceum.technology
    description: Production
security:
  - bearerAuth: []
paths:
  /api/v2/external/health/ping:
    get:
      tags:
        - Health
      summary: Ping
      description: Health check endpoint for the Lyceum FastAPI Server.
      operationId: ping_api_v2_external_health_ping_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Pass an API key (prefixed `lk_`) or a JWT access token as a bearer
        token. Generate API keys in the dashboard at
        https://dashboard.lyceum.technology/api-keys.

````